Ghost CMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2431568 漏洞类型 跨站脚本
发布时间 2021-04-29 更新时间 2021-04-30
CVE编号 CVE-2021-29484 CNNVD-ID CNNVD-202104-2119
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202104-2119
|漏洞详情
Ghost CMS是新加坡Ghost基金会的一套使用JavaScript编写的开源无头内容管理系统(CMS)。 Ghost CMS 存在跨站脚本漏洞,攻击者可利用该漏洞可以通过让登录用户点击包含恶意代码的链接来获得访问权限,用户不需要输入凭证。
|参考资料

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-29484